<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset={sys_charset}">
<title>link list</title>
<style>
body  { margin:0px; }
table  { font-size: 12px; }
td  { font-size: 12px; }
#cpright { clear: both; text-align: center; font: 100% Verdana, Arial, Helvetica, sans-serif; }
	#cpright strong { color: #007AB6; }
	#cpright em { font-style: normal; font-weight: bold; color: #96A800; }
</style>
<script language="javascript">
	window.top.loadStatus = true;
	function dorefresh()
	{
		window.top.rightfrm.location.reload();
	}
	function getTitle()
	{
		if(document.getElementsByTagName("title"))
		{
			var ot = window.top.main.document.getElementsByTagName("title");
			if(ot[0])
			{
				document.getElementById("curpage").innerHTML=ot[0].innerText;
			}
		}
		setTimeout("getTitle();",10);
		
	}
	function logout()
	{
		if(confirm("确定注销退出?"))
		{
			window.location.href="logout.php";
		}
	}

</script>
</head>

<BODY leftmargin="0" topmargin="0" marginheight="0" marginwidth="0">
<div width="100%" height="1" style="background:#cccccc"><img src="{adminStylePath}images/blank.gif" border="0"></div>
<table width="100%" bgcolor="#eeeeee" height="25" border="0" cellspacing="0" cellpadding="0">
	<tr>
		<td width="185" id="start_menu" style="display:"></td>
		<td width="6"></td>
		<td id="showmsg" style="padding-left:6px"></td>
		<td align="center" style="font-size: 10px;">
		<div id="cpright">Powered by <a href="{soft_weburl}" target="_blank"><strong>{soft_copyright}</strong></a> <em>{soft_version}</em> &copy; 2005-2012</div>
		</td>
		<td align="right" >
			<a href="javascript:dorefresh()" title="刷新"><img src="{adminStylePath}images/reload.gif" align="absmiddle" border="0" alt="刷新"></a>&nbsp;
		</td>
	</tr>
</table>   
</body>
</html>
